EZ_OnFrameDragHandle(3)

NAME
EZ_OnFrameDragHandle, EZ_HighlightFrameDragHandle - modify the docking handle

SYNOPSIS
#include <EZ.h>

int EZ_OnFrameDragHandle( EZ_Widget *frame, int x, int y)
int EZ_HighlightFrameDragHandle( EZ_Widget *frame, int onoff)

ARGUMENTS
frame Specifies a frame widget or a menubar widget.

x,y Specify the coordinate of a point (window coordinate).

onoff Specifies a boolean value.

DESCRIPTION

EZ_OnFrameDragHandle returns 1 if the specified point (x,y) is on the docking handle of the frame.

EZ_HighlightFrameDragHandle turns highlights on the docking handle on/off.

SEE ALSO
EZ_DetachFrame(3), EZ_DockFrame(3)